## ido-gtk2 12.10.0.1

=== debian/changelog ===
ido-gtk2 (12.10.0.1-0ubuntu2) trusty; urgency=medium

  * Fix location of xorg-gtest source files.
  * Fix link error for test binaries.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 29 Dec 2013 18:35:54 +0100

ido-gtk2 (12.10.0.1-0ubuntu1) quantal; urgency=low

  * Reintroduce the gtk2 version for Xubuntu. lp: #1048217
  * Dropped GTK3 build
  * debian/control:
    - build-depends on libxorg-gtest-dev
  * debian/rules:
    - run the tests
  * Updated packaging, use dh9 rather than cdbs, set up for multiarch

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 10 Sep 2012 00:05:20 +0200

ido (0.3.4-0ubuntu2) quantal-proposed; urgency=low

  * Use AC_CHECK_LIBM to get -lm now that gtk doesn't include it

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 24 Jul 2012 10:47:16 -0400

ido (0.3.4-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 21 Mar 2012 16:14:13 -0400

ido (0.3.3-0ubuntu2) precise; urgency=low

  * src/idoscalemenuitem.c
    - fix regression that broke mousewheel operations on the 
      idoscale (LP: #954440)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 14 Mar 2012 16:31:04 -0400

ido (0.3.3-0ubuntu1) precise; urgency=low

  * New upstream release.
    - add style class "menubar" to the offscreen proxy, this fixes the 
      white background drawn in the sound menu menu with the current 
      gtk3/light-themes (LP: #925700)
    - fall back on gdk_screen_get_system_visual() if RGBA isn't 
      available (LP: #867649)
  * debian/libido3-0.1-0.symbols, debian/libido-0.1-0.symbols
    - refreshed

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 13 Mar 2012 17:00:19 -0400

ido (0.3.2-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Mar 2012 19:29:38 +0100

ido (0.3.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * configured.ac: drop Werror to workaround gtk3 deprecations warnings.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Dec 2011 18:07:15 +0100

ido (0.3.0-0ubuntu4) oneiric; urgency=low

  * src/idoscalemenuitem.c
    - Fixed FTBFS on armel (LP: #866039)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 05 Oct 2011 14:45:16 -0400

ido (0.3.0-0ubuntu3) oneiric; urgency=low

  * src/idorange.c, src/idorange.h, src/idoscalemenuitem.c
    - Fixed FTBFS on armel (LP: #866039)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 05 Oct 2011 13:14:23 -0400

ido (0.3.0-0ubuntu2) oneiric; urgency=low

  * src/idorange.c
    - cherry picked fix from Michal Hruby for a crasher in 
      IdoRange (LP: #865122)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 03 Oct 2011 11:08:59 -0400

ido (0.3.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 28 Sep 2011 15:21:37 -0400

ido (0.2.93-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Cannot click on Calendar to select day, month or year (LP: #807509)
  * debian/rules
    - removed deprecated/unused simple-patchsys.mk

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 19 Sep 2011 22:57:05 -0700

ido (0.2.92-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Fix the slider soudmenu bug (LP: #804009)
  * debian/libido3-0.1-0.symbols:
    - updated with new symbols

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 14 Sep 2011 08:04:39 +0200

ido (0.2.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Added GTK3 support
    - Clicking a date of previous or next month does not select the right 
      date  (LP: #768956)
  * -debian/patches/10-gtk3.patch merged upstream
  * debian/control
    - Bump standards version to 3.9.2

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 21 Jun 2011 16:06:48 -0400

ido (0.2.2-0ubuntu2) oneiric; urgency=low

  * debian/patches/10-gtk3.patch:
    - Allow building against either GTK+ 2 or 3
  * debian/rules, debian/control, debian/*.install, debian/*.symbols:
    - Enable dual build and add new packages for the GTK+ 3 libraries
  * COPYING.LGPL.2.1, autogen.sh, gtk-doc.make:
    - Drop extra files that our packing was adding

 -- Michael Terry <mterry@ubuntu.com>  Mon, 20 Jun 2011 09:44:30 -0400

ido (0.2.2-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Add signals for when the date is clicked and double clicked
    - Fixed API regression from last release
  * debian/patches/10-backport-calendar-api.patch
    - Dropped, merged upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 16 Mar 2011 14:34:43 -0400

ido (0.2.1-0ubuntu2) natty; urgency=low

  * debian/patches/10-backport-calendar-api.patch:
    - Backport a new ido_calendar_menu_item_get_display_options() call
      for use by indicator-datetime
  * debian/libido-0.1-0.symbols:
    - Add new function

 -- Michael Terry <mterry@ubuntu.com>  Mon, 28 Feb 2011 08:03:23 -0500

ido (0.2.1-0ubuntu1) natty; urgency=low

  * New upstream release.
  * -debian/patches/01_fix-add-needed-linking.patch
    - Upstream
  * debian/libido-0.1-0.symbols
    - Added symbols
  * src/idocalendarmenuitem.{c,h}
    - Added back missing symbol to prevent ABI breakage, submitted back 
      upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 24 Feb 2011 14:32:26 -0500

ido (0.1.14-0ubuntu2) natty; urgency=low

  * debian/patches/01_fix-add-needed-linking.patch:
    Fix linking of the examples with "ld --add-needed" (lp: #698205)

 -- Michael Bienia <geser@ubuntu.com>  Thu, 06 Jan 2011 18:39:43 +0100

ido (0.1.14-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - Updates for the entry needed for indicator-me changes (LP: #552745)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 16 Sep 2010 11:27:10 -0400

ido (0.1.13-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - Each key press selects the entry text (LP: #635370)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 14 Sep 2010 15:33:02 -0400

ido (0.1.11-0ubuntu2) maverick; urgency=low


