=== debian/control ===
Source: ido-gtk2
Section: libs
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libglib2.0-dev (>=2.14.0),
               libgtk2.0-dev (>= 2.19.7),
               gtk-doc-tools,
               libxorg-gtest-dev
Standards-Version: 3.9.3
Homepage: https://launchpad.net/indicators-gtk2

Package: libido-0.1-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Shared library providing extra gtk menu items for display in 
 system indicators
 .
 This package contains shared libraries to be used by GTK+ 2 applications.

Package: libido-0.1-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libido-0.1-0 (= ${binary:Version}),
         pkg-config,
         libglib2.0-dev (>=2.14.0),
         libgtk2.0-dev (>= 2.19.7)
Description: Shared library providing extra gtk menu items for display in 
 system indicators
 .
 This package contains files that are needed to build GTK+ 2 applications.
