=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_makeshlibs:
	dh_makeshlibs -plibido-0.1-0 -V'libido-0.1-0 (>= 12.10.0.1)' -- -c4
	dh_makeshlibs -Nlibido-0.1-0

override_dh_install:
	find debian/tmp/usr/lib -name *.la -delete
	dh_install --fail-missing
