=== debian/watch ===
version=3
http://launchpad.net/indicators-gtk2/+download .*/ido-([0-9.]+)\.tar\.gz
